Subject: Fwd: AUDIT RED FLAG TID-17933025/ Subject /Afshan Chaudhary
From: Kritika Mirchandani <[email-masked]>
To: Brian Sexton <[email-masked]>
Cc: Urvika Chaudhary <[email-masked]>
Date: Wed, 24 Oct 2018 17:34:19 +0530 (IST)

Hi Brian, 

In reference to the Red flag received, I have provided feedback to the agent. I have coached her on the importance of re-categorising and she has assured me that she would be actioning cases with her full concentration. 

Kind Regards 
Kritika Mirchandani 

From: "Brian Sexton" <[email-masked]> 
To: "Kritika Mirchandani" <[email-masked]>, "Urvika Chaudhary" <[email-masked]> 
Cc: "Eliza deSouza" <[email-masked]> 
Sent: Wednesday, 24 October, 2018 16:59:29 
Subject: FW: AUDIT RED FLAG TID-17933025/ Subject /Afshan Chaudhary 

Hi Kritika, Urvika, 

Can you please review this red flag with Afshan, and confirm that the coaching session has been done by midday tomorrow. 

Kind regards, 

Brian 

From: Eliza deSouza 
Sent: Wednesday 24 October 2018 12:23 
To: Brian Sexton <[email-masked]> 
Cc: Maiwenn Gouthe <[email-masked]>; Valentina Cante <[email-masked]> 
Subject: AUDIT RED FLAG TID-17933025/ Subject /Afshan Chaudhary 
Importance: High 

Hi Brian, 

I have come across a red flag for this agent 

Synopsis: Agent did not re-categorise the subject. 

Please confirm within 48 hours that the agent has been coached. 

Thank you, 

Eliza